<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>tr2b_VSWAmendment_1</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
<tr:eventActivityReport xmlns:tr-cp="http://www.hkicl.com.hk/tr-cp" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr-ext="http://www.hkicl.com.hk/tr-ext" xmlns:ns6="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID-tr2b_VSWAmendment_1</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2013-05-07T12:36:06.775+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_VSWAmendment_1</correlationId>
    <submissionsComplete>false</submissionsComplete>
    <amendment xsi:type="tr:TradeAmendmentContent">
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR-tr2b_VSWAmendment_1</tradeId>
					<tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/new-user-trade-ref">UTR-tr2b_VSWAmendment_1</tradeId>
                    <linkId linkIdScheme="http://www.hkicl.com.hk/scheme/hktr/linkID">swaplink001</linkId> 
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-externalPtyId-OTHERS"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <intentToClear>false</intentToClear>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-trParticipantId-TRADEPARTY02"/>
                    <relatedParty>
                        <partyReference href="pty-trParticipantId-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutingBroker</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Corporate</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2014-02-01</tradeDate>
            </tradeHeader>
            
            <varianceSwapTransactionSupplement xsi:type="tr:VarianceSwapTransactionSupplement">
                
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">Equity</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">Equity:Swap:ParameterReturnVariance:SingleName</productType>
                <varianceLeg>
                    <payerPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-trParticipantId-TRADEPARTY02"/>
                    <effectiveDate>
                        <adjustableDate>
                            <unadjustedDate>2014-02-01</unadjustedDate>
                        </adjustableDate>
                    </effectiveDate>
                    <terminationDate>
                        <adjustableDate>
                            <unadjustedDate>2014-12-31</unadjustedDate>
                        </adjustableDate>
                    </terminationDate>
                    <underlyer>
                        <singleUnderlyer>
                            <equity>
                                <instrumentId instrumentIdScheme="http://www.fpml.org/spec/2003/instrument-id-Reuters-RIC">01254.KS</instrumentId>
                                <description>Testing Data</description>
                                <exchangeId>AllExchanges</exchangeId>
                                <relatedExchangeId>EXC2</relatedExchangeId>
                                <relatedExchangeId>AllExchanges</relatedExchangeId>
                            </equity>
                        </singleUnderlyer>
                    </underlyer>
                    <settlementType>Cash</settlementType>
                    <settlementCurrency>USD</settlementCurrency>
                    <fxFeature>
                        <referenceCurrency>USD</referenceCurrency>
                        <quanto>
                            <fxSpotRateSource>
                                <primaryRateSource>
                                    <rateSource>Reuters</rateSource>
                                    <rateSourcePage>KRW=</rateSourcePage>
                                </primaryRateSource>
                            </fxSpotRateSource>
                        </quanto>
                    </fxFeature>
                    <valuation>
                        <valuationDate id="FinalValuationDate">
                            <adjustableDate>
                                <unadjustedDate>2014-12-31</unadjustedDate>
                            </adjustableDate>
                        </valuationDate>
                        <futuresPriceValuation>true</futuresPriceValuation>
                    </valuation>
                    <amount>
                        <calculationDates>
                            <periodicDates>
                                <calculationPeriodFrequency>
                                    <periodMultiplier>1</periodMultiplier>
                                    <period>W</period>
                                    <rollConvention>TUE</rollConvention>
                                </calculationPeriodFrequency>
                            </periodicDates>
                        </calculationDates>
                        <observationStartDate>
                            <adjustableDate>
                                <unadjustedDate>2014-02-01</unadjustedDate>
                            </adjustableDate>
                        </observationStartDate>
                        <variance>
                            <varianceAmount>
                                <currency>KRW</currency>
                                <amount>1476395.94</amount>
                            </varianceAmount>
							<varianceStrikePrice>15324.25</varianceStrikePrice>
                            <varianceCap>true</varianceCap>
                            <unadjustedVarianceCap>231000.45</unadjustedVarianceCap>
                            <vegaNotionalAmount>87222000</vegaNotionalAmount>
                        </variance>
                    </amount>
                </varianceLeg>
                
                <tr:varianceExtension>
                    <tr:varianceCapFactor>2.5</tr:varianceCapFactor>
                    <tr:vegaNotionalAmountCurrency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">KRW</tr:vegaNotionalAmountCurrency>
                    <tr:observationEndDate>
                        <adjustableDate>
                            <unadjustedDate>2014-12-31</unadjustedDate>
                        </adjustableDate>
                    </tr:observationEndDate>
                    <tr:returnType>Price</tr:returnType>
                    <tr:initialPrice>
                        <currency>KRW</currency>
                        <amount>1476395.94</amount>
                    </tr:initialPrice>
                    <tr:finalPrice>
                        <currency>KRW</currency>
                        <amount>1476395.94</amount>
                    </tr:finalPrice>
                </tr:varianceExtension>
            </varianceSwapTransactionSupplement>            
            
            <collateral xsi:type="tr:Collateral"/>
            <documentation xsi:type="tr:Documentation"/>
        </trade>
		<agreementDate>2014-02-17</agreementDate>
        <effectiveDate>2014-02-17</effectiveDate>
        <tr:tradeParty1 href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-trParticipantId-TRADEPARTY02"/>
        <tr:utiIndicator>false</tr:utiIndicator>
		<tr:bilateralComments>Bilateral Comments</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-trParticipantId-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER-tr2b_VSWAmendment_1</tr:eventId>
        </tr:partyEventInformation>
    </amendment>
    <party id="pty-trParticipantId-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01 Name</partyName>
    </party>
    <party id="pty-trParticipantId-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>TRADEPARTY02 Name</partyName>
    </party>
    <party id="pty-externalPtyId-OTHERS">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">OTHERS</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-trParticipantId-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-trParticipantId-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>
	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>